@import url(website.css);

.article
{
	margin: 1em;
	/*font-family: "Georgia";*/
}

.article h1, .article h2, .article h3, .article h4, .article h5, .article h6
{
	/*color: #606060;*/
}

.article .title,
.article .body h1,
.article .body h2,
.article .body h3,
.article .body h4,
.article .body h5,
.article .body h6
{
	color: #404040;
	/*font-family: "Georgia";*/
}

/* Colors of author text */

.article .body p,
.article .body li
{
	color: #606060;
}

.article .title
{
	margin: 1.5em 0;
	/*border-bottom: 10px solid #f8f8f8;*/
	/*padding-left: 0.5em;*/
	/*background-image: url("img/big_red_cube.png");
	background-repeat: no-repeat;
	padding-left: 70px;
	min-height: 61px;*/
}

.article .title:before
{
	content: "Article";
	display: block;
	font-size: 0.8em;
	/*font-weight: bold;*/
	color: #e8e8e8;
	position: relative;
	top: 0.5em;
	letter-spacing: 0.5em;
	display: none;
	/*background-image: url("img/big_red_cube.png");
	background-repeat: no-repeat;
	padding-left: 70px;
	min-height: 61px;*/
}

.article .intro
{
	text-align: justify;
	line-height: 1.7em;
	font-size: 0.9em;
	color: #606060;
	margin: 0 3em;
}

.article .body q
{
	font-style: italic;
}

.article .body
{
	/*margin: 0;*/
	/*font-family: "Georgia";*/
}
.article .body li
{
	/*color: #606060;*/
}

.article .body p
{
	/*color: #606060;*/
	text-align: justify;
	line-height: 1.7em;
}

.article .figure
{
	padding: 1em;
	/*background-color: #e8e8e8;*/
	border: 1px dotted #a0a0a0;
	border-top: 5px solid #c02000;
	page-break-inside: avoid;
}

.article .figure .header
{
	margin: 0;
	padding-bottom: 0.2em;
	margin-bottom: 0.5em;
	color: black;
	font-size: 1.2em;
}

.article .figure .image
{
	width: 34.8em;
	margin: 1em;
	display: block;
	border: none;
}

.article img
{
	width: 37em;
	margin: 1em;
	display: block;
	border: none;
}

.article .figure .desc
{
	margin: 0;
	line-height: 1em;
	margin: 1em;
	color: black;
	/*margin-bottom: 0;*/
	/*margin-top: 0;*/
}

.article .refs
{
	page-break-inside: avoid;
}

.article .ref_list
{
	margin-left: 1.5em;
	padding-left: 0;
	margin-bottom: 2.5em;
	color: black;
}

.article .ref_list a[href]:before
{
	content: url("img/exit.png");
	margin-right: 0.2em;
}

.article .refs li
{
	font-size: 0.8em;
	line-height: 1.2em;
	margin: 1em 0;
}

.article .refs .title
{
	color: black;
}

ol.nblocks
{
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}

.article .table
{
	border: 1px dotted #a0a0a0;
	border-top: 5px solid #e05000;
	padding: 1em;
}

.article table
{
	border-collapse: collapse;
}

.article table td
{
	border: 1px solid #f0f0f0;
}

.article .paper
{
	border: 1px solid #f0f0f0;
	padding: 1em;
}

#publications
{
	text-align: right;
}

#publications h6
{
	color: #a0a0a0;
	font-weight: bold;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

#publications ul
{
	margin: 0;
	padding: 0;
}

#publications li
{
	font-size: 0.9em;
}

#publications li:before
{
	content: open-quote;
}

#publications li:after
{
	content: close-quote;
}

@media print
{
	#menu_block, #search_form, #credits_block, #header, #content_end_sep, #nav_intro_sep, #intro_credits_sep
	{
		display: none;
	}
}

.run-in-header
{
	font-size: 1em;
	font-style: italic;
	margin-bottom: 0;
}

.run-in-header strong
{
	font-weight: bold;
	font-style: normal;
}

.run-in-header + p
{
	margin-top: 0;
}

.run-in-header + p:first-letter
{
	margin-left: 2em;
}